.FP_sc_ilist {
  margin: 0 auto 25px;
  width: 80%;
}
.FP_sc_ilist:first-child {
  margin-top: 30px;
}
.FP_sc_ilist input,
.FP_sc_ilist li,
.FP_sc_ilist .list,
.FP_sc_ilist .sort {
  font-family: Solido, sans-serif;
}
.FP_sc_ilist table {
  width: 100%;
}
.FP_sc_ilist th, .FP_sc_ilist td {line-height: 1.25em;}
.FP_sc_ilist td {
  padding: 5px;
  border: solid 1px #eee;
}
.FP_sc_ilist th {
  background: #f5f5f5;
  font-weight: bold;
  padding: 5px;
  border: 1px solid #eee;
}
.FP_sc_ilist input {
  border: solid 1px #ccc;
  border-radius: 5px;
  padding: 7px 14px;
  margin-bottom: 10px;
}
.FP_sc_ilist input:focus {
  outline: none;
  border-color: #aaa;
}
.FP_sc_ilist .sort {
  padding: 8px 30px;
  border-radius: 1px;
  border: none;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  background-color: #eb2431;
  height: 30px;
}
.FP_sc_ilist .sort:hover {
  text-decoration: none;
  background-color: #B81C26;
}
.FP_sc_ilist .sort:focus {
  outline: none;
}
.FP_sc_ilist .sort:after {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content: "";
  position: relative;
  top: -10px;
  right: -5px;
}
.FP_sc_ilist .sort.asc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  content: "";
  position: relative;
  top: 4px;
  right: -5px;
}
.FP_sc_ilist .sort.desc:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #fff;
  content: "";
  position: relative;
  top: -4px;
  right: -5px;
}

#FP_ilist__f1visas {
  /*th,
  td {
    &:last-child {
      display: none;
    }
  }*/
}
#FP_ilist__f1visas button[data-sort='name'] {
  display: none;
}
#FP_ilist__f1visas th:nth-last-child(-n+2),
#FP_ilist__f1visas td:nth-last-child(-n+2) {
  display: none;
}

#FP_ilist__f1visas-ivyleagues,
#FP_ilist__f1visas-sevensisters {
  /*th,
  td {
    &:last-child {
      display: none;
    }
  }*/
}
#FP_ilist__f1visas-ivyleagues button[data-sort='name'],
#FP_ilist__f1visas-sevensisters button[data-sort='name'] {
  display: none;
}
#FP_ilist__f1visas-ivyleagues th:nth-last-child(-n+2),
#FP_ilist__f1visas-ivyleagues td:nth-last-child(-n+2),
#FP_ilist__f1visas-sevensisters th:nth-last-child(-n+2),
#FP_ilist__f1visas-sevensisters td:nth-last-child(-n+2) {
  display: none;
}

/*CSS for Chinese Censored Topics list, 1/6/16*/
#FP_ilist__censoredTopics button {
  display: none;
}

@media only screen and (max-width: 999px) {
  .FP_sc_ilist {
    width: 95%;
  }
}
/*@media only screen and (min-width: 1180px) {
  .FP_sc_ilist {
    width: 70%;
  }
}*/
